* {
  margin: 0;
  outline: none;
}

HTML {
	padding: 0px;
	margin: 0px;
}

BODY {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #58595a;
	background: rgb(240, 240, 240);
	padding-top: 121px;
}

A, BUTTON {
	color: #0077b9;
	text-decoration: none;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    cursor: pointer;
}

A:hover, A:focus {
	color: #0077b9;
	text-decoration: none;
}

P {
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	color: #58595a;
	padding-bottom: 35px;
}

SMALL {
	font-size: 12px;
}

.btn {
	border-radius: 0px;
}

.btn.btn-default {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px 50px;
	background: #e21f1d;
	border: 1px solid #e21f1d;
}

.btn.btn-default:hover {
	color: #e21f1d;
	background: #fff;
}

.btn.btn-primary {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 14px 50px;
	background: #0077b9;
	border: 1px solid #0077b9;
}

.btn.btn-primary:hover {
	color: #0077b9;
	background: #fff;
}

HEADER .btn {
	position: relative;
	margin-right: 25px;
	margin-top: 20px;
	background: none !important;
	box-shadow: none !important;
	z-index: 110;
}

HEADER .btn.btn-primary {
	font-size: 24px;
	line-height: 55px;
	color: #0077b9;
	padding: 0px;
	margin-right: 35px;
	background: none !important;
	border: none !important;
}

HEADER .btn.btn-cart {
    font-size: 16px;
    line-height: 70px;
	color: #0077b9;
	padding: 0px;
	right: 50px;
	margin: 0px;
	background: none !important;
	border: none !important;
}

HEADER NAV {
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

BODY.fixed HEADER {
	padding-bottom: 0px;
	border-bottom: 1px solid #f0f0f0;
}

BODY.fixed HEADER .btn.btn-cart {
	line-height: 50px;
}

STRONG {
	font-weight: bold;
}

H1 {
	font-size: 36px;
	line-height: 48px;
	color: #0077b9;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 50px;
	margin: 0px;
}

H2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 30px;
    line-height: 42px;
	color: #0077b9;
	font-weight: normal;
	text-align: center;
	text-transform: none;
	padding: 0px;
	padding-bottom: 23px;
	margin: 0px;
}

H2 SPAN {
	color: #f58220;
	font-weight: bold;
}

H3 SPAN {
	color: #f58220;
	font-weight: bold;
}

HEADER {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 100%;
	background: #fff;
	z-index: 900;
}

HEADER .logo {
	position: relative;
	display: block;
	height: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
	z-index: 110;
}

HEADER .logo IMG {
	width: auto;
	height: 50px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

HEADER .top-header {
	height: 50px;
	padding: 0px 35px;
}

HEADER .top-header A {
	font-size: 14px;
	line-height: 50px;
	margin-left: 35px;
}

HEADER .top-header A I {
	font-size: 17px;
	vertical-align: middle;
	margin-right: 7px;
}

HEADER .separator {
	display: block;
	width: 1px;
	height: 50px;
	background: #CBD2DB;
	margin-left: 35px;
}

HEADER FORM {
	position: relative;
	padding-top: 8px;
}

HEADER FORM INPUT {
	width: 350px;
	font-size: 14px;
	line-height: 24px;
	background: none;
	border: 1px solid #CBD2DB;
	padding: 3px 20px;
	outline: none;
}

HEADER FORM BUTTON {
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    right: 10px;
    top: 15px;
    background: none;
    border: none;
    outline: none;
}

HEADER FORM BUTTON I {
	vertical-align: top;
}

BODY.fixed HEADER {
	position: fixed;
	top: 0px;
	/*top: -50px;*/
}

BODY.fixed HEADER .logo.desktop {
	padding-top: 7px;
	padding-bottom: 0px;
}

BODY.fixed HEADER .logo.desktop IMG {
	width: auto;
	height: 35px;
}

BODY.fixed HEADER NAV {
	/*border-top: none;*/
}

BODY.fixed HEADER NAV UL LI A {
	line-height: 50px;
}

BODY.fixed HEADER NAV .cart-button {
	top: 9px;
}

HEADER NAV {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	padding-left: 35px;
	padding-right: 35px;
	border-top: 1px solid #CBD2DB;
	border-bottom: 1px solid #CBD2DB;
	z-index: 100;
}

.cart-button {
	position: absolute;
	right: 35px;
	top: 19px;
}

HEADER NAV UL {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

HEADER NAV UL LI {
	display: inline-block;
	padding-left: 25px;
	padding-right: 25px;
	list-style-type: none;
}

HEADER NAV UL LI A {
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 70px;
	color: #0077b9;
	text-transform: uppercase;
}

HEADER NAV UL LI A:hover, HEADER NAV UL LI A.active {
	color: #0077b9;
}

HEADER NAV UL LI A:before {
	content: "";
	position: absolute;
	z-index: 100;
	left: 51%;
	right: 51%;
	bottom: -1px;
	background: #0077b9;
	height: 3px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

HEADER NAV UL LI A:hover:before, HEADER NAV UL LI A:focus:before, HEADER NAV UL LI A:active:before, HEADER NAV UL LI A.active:before {
	left: 0;
	right: 0;
}

.wrapper {
	width: 1200px;
	margin: 0 auto;
}

.form-group {
	position: relative;
	padding-top: 5px;
}

.form-group LABEL {
	font-size: 14px;
    line-height: 30px;
    color: #262626;
    font-weight: 500;
    text-transform: uppercase;
}

.form-group LABEL.on {

}

.form-control {
    border-radius: 0;
    box-shadow: none;
    font: 300 17px/24px 'Titillium Web', sans-serif;
    padding: 12px 18px;
    height: 50px;
    border-color: #e0e8ee;
    background: #f8fbfd;
}

.payment-shipping-box LABEL {
    display: block;
    line-height: 24px;
    padding-bottom: 10px;
}

TEXTAREA.form-control {
	height: 150px;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #0077b9;
	text-transform: uppercase;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #0077b9;
	text-transform: uppercase;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #0077b9;
	text-transform: uppercase;
}
.form-control:-moz-placeholder { /* Firefox 18- */
	font-family: 'Titillium Web', sans-serif;
	font-size: 15px;
	line-height: 28px;
	color: #0077b9;
	text-transform: uppercase;
}

.image {
	position: relative;
	display: block;
	width: 100%;
	height: 570px;
	background: #0077b9;
	overflow: hidden;
}

.image IMG {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 100%;
	height: 100%;
    /*object-fit: cover;*/
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.image:hover IMG {
	transform: scale(1.15);
}

.cart-items-table BUTTON[type="button"] { display:inline-block; width:30px; height:30px; margin: 3px 0px 0px 0px; background:#f1f1f1; font-size:20px; line-height: 30px; color: #000; border:none; vertical-align:top;}
.cart-items-table BUTTON[type="button"]:hover { background:#29ace2; color:#fff;}
.cart-items-table INPUT[ type="text"] { display:inline-block; width:60px; height:30px; padding:0px; margin: 3px 0px 0px 0px; background:#f1f1f1; font-size:16px; color: #000; border:none; vertical-align:top; text-align:center;}
.cart-items-table SELECT { width: 130px; background:#f1f1f1; border:none; }

.cart-items-table .image {
    position: relative;
    display: block;
    width: 140px;
    height: 140px;
    background: #0077b9;
    overflow: hidden;
}

.category-detail {
	padding-top: 30px;
}

.category-box {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
}

.products-items {
	position: relative;
	border-top: 1px solid #CBD2DB;
	padding-top: 35px;
}

.products-items:after {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 100%;
	height: 1px;
	background: #fff;
	content: "";
}

.slick-arrow {
	position: absolute;
    right: 65px;
    bottom: 17px;
	font-family: Arial;
	font-size: 13px;
	line-height: 40px;
	color: #869791;
	text-decoration: underline;
	padding-left: 15px;
	padding-right: 15px;
	background: transparent;
	border: 1px solid #869791;
}

.slick-arrow:hover {
	color: #fff;
	text-decoration: none;
	background: #0077b9;
	border: 1px solid #0077b9;
}

.slick-arrow.slick-next {
	right: 15px;
}

.category {
	background: #fff;
	border: 1px solid #f0f0f0;
	margin-bottom: 30px;
	cursor: pointer;
}

.category .image {
	width: 100%;
	height: 198px;
}

.category .desc {
	min-height: 90px;
	padding: 15px;
}

.category H3 {
	font-size: 22px;
	line-height: 32px;
	color: #27b4a5;
	padding-bottom: 10px;
}

.category P {
	font-size: 14px;
    line-height: 20px;
    color: #0077b9;
    text-align: center;
    padding: 0px;
}

.product-list-box {
	margin-bottom: 30px;
}

.product {
	height: 100%;
	min-height: 250px;
	background: #fff;
	border: 1px solid #f0f0f0;
	cursor: pointer;
	padding: 20px;
}

.product .image {
	width: 100%;
	height: 161px;
}

.product .desc {
	padding: 15px;
}

.product H3 {
	font-size: 22px;
	line-height: 32px;
	color: #27b4a5;
	padding-bottom: 10px;
}

.product P {
	color: #0077b9;
	padding: 0px;
	margin: 0px;
}

.product P.name {
	font-size: 16px;
    line-height: 20px;
	color: #222;
	font-weight: bold;
}

.product P.price {
    line-height: 10px;
	color: #e21f1d;
	text-align: left;
	padding-top: 10px;
}

.product P.price SPAN {
	font-size: 12px;
}

.product P.description {
	font-size: 14px;
	line-height: 20px;
    color: #222;
	padding: 0px;
	padding-bottom: 10px;
}

.product FORM {
	margin-top: -12px;
}

.product .btn.btn-primary {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 8px 15px;
    background: #0077b9;
    border: 1px solid #0077b9;
    font-size: 12px;
    text-transform: none;
}

.pagination>li>button, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li>span.current {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    border: 1px solid #337ab7;
}

.pagination-box {
	text-align: center;
}

.pagination>li:last-child>button, .pagination>li:last-child>span {
	border-radius: 0px;
}

.pagination>li:first-child>button, .pagination>li:first-child>span {
    border-radius: 0px;
}

.blog {
	text-align: center;
	background: #fff;
	border: 1px solid #f0f0f0;
	margin-bottom: 35px;
	cursor: pointer;
}

.blog .image {
	height: 250px;
}

.blog .desc {
	min-height: 305px;
	padding: 25px 15px;
}

.blog H2 {
	font-size: 22px;
	line-height: 32px;
	color: #27b4a5;
	padding-bottom: 10px;
}

.blog P {
	font-size: 14px;
	line-height: 22px;
	color: #0077b9;
	padding-bottom: 35px;
}

SECTION {
	position: relative;
	display: block;
    box-sizing: border-box;
}

SECTION.slider-section {
	position: relative;
	padding-top: 35px;
	padding-bottom: 50px;
}

SECTION.slider-section IMG {
	display: block;
	width: 100%;
}

.slider-text {
	position: absolute;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	top: 50%;
	margin-top: -100px;
	text-align: center;
}

.slider-text DIV {
	display: inline-block;
	padding: 25px 50px;
	background: rgba(255, 255, 255, 0.7);
}

.slider-text H1 {
	padding: 0px;
	margin: 0px;
}

SECTION.about-section {
	padding-top: 0px;
	padding-bottom: 50px;
}

SECTION.references-section {
	text-align: center;
	padding-top: 75px;
	padding-bottom: 75px;
    background: #f0f0f0;
}

SECTION.info-section {
	text-align: center;
	padding-top: 75px;
	padding-bottom: 75px;
}

SECTION.info-section P {
	text-align: center;
	padding-bottom: 50px;
}

SECTION.products-section {
	/*padding-top: 75px;
	padding-bottom: 75px;
	background: #f8fbfd;*/
}

SECTION.header-section {
	position: relative;
	padding-top: 75px;
    padding-bottom: 75px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    background-color: #e9eaec;
}

SECTION.header-section H1 {
	color: #fff;
	text-align: center;
	padding-bottom: 15px;
}

SECTION.header-section P {
	color: #fff;
	text-align: center;
}

SECTION.header-section.o-nas-header {
	background-image: url('../images/o-nas.jpg');
}

SECTION.header-section:after {
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	content: "";
	z-index: 7;
}

SECTION.header-section .headet-text {
	position: relative;
	z-index: 10;
}

SECTION.blog-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

SECTION.references-section {
	padding-top: 75px;
	padding-bottom: 75px;
	background: #f8fbfd;
}

#category-list {
	margin-top: 35px;
	background: #fff;
	border: 1px solid #CBD2DB;
}

#category-list UL LI {
	position: relative;
	padding-left: 5px;
	padding-right: 10px;
	border-bottom: 1px solid #CBD2DB;
}

#category-list UL LI IMG {
	display: inline-block;
	width: 50px;
	height: auto;
	margin-right: 10px;
	vertical-align: middle;
}

#category-list UL LI SPAN {
	display: inline-block;
	width: 200px;
	vertical-align: middle;
}

.category-list UL LI:last-child {
	border-bottom: none;
}

.category-list UL LI A {
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #58595a;
	padding-top: 10px;
	padding-bottom: 10px;
}

.category-list UL LI A:hover, .category-list UL LI A.active {
	color: #0077b9;
}

.category-list UL LI UL {
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background: #fff;
}

.category-list UL LI:hover UL {
	display: block;
}

ARTICLE .content .attr-box TABLE TH, ARTICLE .content .attr-box TABLE TD {
    padding: 10px;
    border: 1px solid #CBD2DB;
}
			
.reference-text {
	position: relative;
	/*max-height: 105px;
	overflow: hidden;*/
	padding-bottom: 0px;
	margin-bottom: 0px;
}
			
.reference-item A {
	display: none;
	font-weight: bold;
	padding-bottom: 20px;
}
.reference-item {
	text-align: center;
	padding: 25px;
	background: #fff;
}
			
.reference-item P {
	font-size: 12px;
	font-style: italic;
	color: #333;
	text-align: center;
}
			
.reference-item P.author {
	font-size: 12px;
	font-style: normal;
	color: #333;
	font-weight: bold;
}

.slick-dots {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 0;
}

.slick-dots LI {
	display: inline-block;
	margin-left: 7px;
	margin-right: 7px;
}

.slick-dots BUTTON {
	width: 7px;
	height: 7px;
	background: #869791;
	border: 1px solid #869791;
	border-radius: 50%;
	text-indent: -20000px;
    padding: 0px;
}

.slick-dots .slick-active BUTTON {
	background: #0077b9;
	border: 1px solid #0077b9;
}

ARTICLE {

}

ARTICLE .content, .about-section .content {
	padding: 25px;
	background: #fff;
	border: 1px solid #CBD2DB;
}

ARTICLE .content TABLE {
	width: 100%;
	border: 1px solid #CBD2DB;
	margin-bottom: 35px;
}

ARTICLE .content TABLE TH, ARTICLE .content TABLE TD {
	padding: 5px 10px;
	border: 1px solid #CBD2DB;
}


ARTICLE .content TABLE TD .btn.btn-primary {
	padding: 5px 10px;
}

ARTICLE .content TABLE TH {
	color: #fff;
	text-align: left;
	background: #0077b9;
}

ARTICLE H3 {
	font-size: 24px;
	line-height: 1.1;
	color: #111;
	margin-top: 20px;
    margin-bottom: 35px;
}

ARTICLE P {
	padding-bottom: 35px;
}

ARTICLE UL {
	margin-left: 18px;
	padding-bottom: 35px;
}

ARTICLE UL.default {
	margin-left: 0px;
}

ARTICLE LI {
	color: #0077b9;
	list-style-type: disc;
	padding: 0px;
	margin: 0px;
}

ARTICLE UL LI {
	list-style-type: none;
	padding-bottom: 7px;
}

ARTICLE LI I {
	margin-right: 15px;
}

.product-detail {
	margin-top: 35px;
}

.product-detail H1 {
	text-align: left;
	padding-bottom: 10px;
}

.main-image {
	width: 100%;
	height: 260px;
}

.aadd-to-cart-box {
	padding-top: 50px;
}

.product-detail P {
	padding-bottom: 0px;
}

.product-detail UL {
	padding-top: 12px;
    padding-bottom: 20px;
}

.product-detail UL.nav.nav-tabs {
	padding-bottom: 3px;
	margin-left: 0px;
}

.product-detail H1 {
	padding-bottom: 5px;
}

.product-detail H3 {
	font-size: 18px;
    line-height: 30px;
	font-weight: 500;
}

.product-detail H4 {
	font-size: 18px;
    line-height: 30px;
    color: #0077b9;
    font-weight: 500;
    text-align: left;
	padding-bottom: 10px;
}

.product-detail .availability {
    font-size: 14px;
	margin-bottom: 10px;
}

.product-detail .availability STRONG {
	color: #0077b9;
}

.product-detail .rating {
	color: #0077b9;
	margin-bottom: 15px;
}

.product-detail .nav-tabs {
	text-align: center;
	padding-bottom: 10px;
	margin-top: 50px;
	margin-bottom: 35px;
	border-bottom: 3px solid #f0f0f0;
}

.product-detail .nav-tabs>li {
	display: inline-block;
	float: none;
}

.product-detail .nav-tabs LI:before {
	display: none;
}

.nav-tabs {
	text-align: center;
	padding-bottom: 10px;
	margin-top: 50px;
	margin-bottom: 35px;
	border-bottom: 3px solid #f0f0f0;
}

.nav-tabs>li {
	display: inline-block;
	float: none;
}

.nav-tabs LI:before {
	display: none;
}

.nav-tabs>li>a {
	color: #707070;
	background: none !important;
	border: none !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover {
	color: #0077b9;
	border: none;
}

.nav-tabs>li>a:before {
  content: "";
  position: absolute;
  z-index: 100;
  left: 51%;
  right: 51%;
  bottom: -12px;
  background: #0077b9;
  height: 3px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.nav-tabs>li>a:hover:before, .nav-tabs>li>a:focus:before, .nav-tabs>li>a:active:before, .nav-tabs>li.active>a:before {
  left: 0;
  right: 0;
}

.quantities-box-content {
	margin-top: 25px;
}

.product .quantities-box-content {
	margin-top: 0px;
}


.quantities-box {
	position: relative;
	display: block;
	font-size: 16px;
    line-height: 20px;
    color: #0077b9;
    background: #fff;
    border: 1px solid #0077b9;
    padding: 0px;
	margin-bottom: 25px;
}

.quantities-box TABLE {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: none;
}

.quantities-box TABLE TD {
	background: #fff !important;
    color: white !important;
    font-size: 12px !important;
	padding: 0px !important;
	margin: 0px !important;
	border: none;
	border-right: 1px solid #0077b9;
}

.quantities-box TABLE TD:last-child {
	border: none;
}

.quantities-box A {
	display: inline-block;
	width: 100%;
	font-size: 11px;
	text-align: center;
	font-weight: 500;
    padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #0077b9;
}

.product .quantities-box A {
	font-size: 9px;
	line-height: 15px;
}

.quantities-box A STRONG {
	font-size: 11px;
}

.quantities-box A:hover, .quantities-box A.active {
	color: #000;
	text-decoration: none;
}

.quantities-box A:last-child {
	border: none;
}

.product-detail .rating {
	color: #0077b9;
	margin-bottom: 15px;
}

.loader {
	position: relative;
	display: block;
	width: 200px;
	height: 200px;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	margin: 0 auto;
}

.loader2 {
	position: relative;
	display: block;
	width: 100px;
	height: 50px;
	background-image: url('../images/loader2.gif');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	margin: 0 auto;
}

.add-to-cart-box {
	border-bottom: 1px solid #0077b9;
	padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.add-to-cart-box INPUT[type="text"] {
    display: inline-block;
    width: 100%;
	line-height: 26px;
    background: #eeeae9;
    border: 2px solid #eeeae9;
    padding: 10px 25px;
    margin-right: 25px;
    outline: none;
	text-align: center;
    vertical-align: middle;
}

.add-to-cart-box SELECT {
    display: inline-block;
    width: 100%;
    height: auto;
    font-size: 11px;
    line-height: 26px;
    background: #eeeae9;
    border: 1px solid #eeeae9;
    padding: 14px 5px;
    margin-right: 25px;
    outline: none;
    text-align: center;
    vertical-align: middle;
}

.add-to-cart-box .btn.btn-primary {
    display: inline-block;
	width: 100%;
	font-size: 16px;
	line-height: 22px;
	color: #0077b9;
	font-weight: 500;
    background: #fff;
    border: 1px solid #0077b9;
    padding: 12px 0px;
	margin: 0px;
    margin-right: 25px;
    outline: none;
    vertical-align: middle;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.add-to-cart-box .btn.btn-primary I {
	font-size: 16px;
	margin-right: 10px;
	background: transparent;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

.add-to-cart-box .btn.btn-primary:hover {
	color: #fff !important;
	background: #0077b9;
}

.add-to-cart-box .btn.btn-primary:hover I {
	color: #fff;
}

.add-to-cart-box .price-box {
	display: block;
	vertical-align: middle;
}

.add-to-cart-box .price-box P {
	font-size: 17px;
    color: #0077b9;
    font-weight: bold;
	text-align: left;
    padding: 0px;
    margin: 0px;
	margin-bottom: -3px;
}

.add-to-cart-box .price-box P SPAN {
	font-size: 20px;
}

.add-to-cart-box .price-box P SMALL {
	display: block;
	font-size: 12px;
    line-height: 20px;
	color: #707070;
	font-weight: normal;
}

.breadcrumb, .breadcrumb I {
    font-size: 14px;
    line-height: 50px;
    color: #0077b9;
    font-weight: 400;
    background: #f0f0f0;
    padding: 0px;
    margin: 0px;
    border-radius: 0px;
}

.profile-detail {
	margin-top: 35px;
}

.tile {
	padding: 25px;
	border: 1px solid #29ace2;
}

.tile LABEL {
	text-transform: none;
}

.tile .btn {
	display: block;
	width: 100%;
	color: #fff;
	background: #000;
	border: 1px solid #000;
}

.profile-detail {
	min-height: 450px;
	padding-top: 25px;
}

.profile-detail .col-1 {
	-webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
}

.col-2 .tile {
	padding: 15px 25px;
}

.col-2 .tile .form-group {
    margin-bottom: 5px;
}

.profile-detail .col-1.open {
	width: 100%;
}

.profile-detail .col-1 P {
	color: #000;
}

.profile-detail .col-1 P SPAN {
	color: #29ace2;
}

.profile-detail .col-1 .btn {
	margin-top: 15px;
}

.profile-detail .col-3 H2 {
	color: #29ace2;
}

.profile-detail .col-3 P {
	line-height: 30px;
	color: #29ace2;
	font-weight: 500;
    padding-bottom: 33px;
}

.profile-detail .col-3 P:last-child {
	padding-bottom: 0px;
}

.profile-detail .col-3 P I {
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-right: 25px;
	background: #29ace2;
	border-radius: 50%;
}

.profile-detail .button {
	font-weight: bold;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
}

.registration-box {
	display: none;
}

.registration-box .btn {
	width: auto;
    border: 1px solid #29ace2;
    background: #29ace2;
	float: right;
}

.registration-box H3 {
    font-size: 20px;
    color: #fff;
    padding: 5px 20px;
    margin-top: 35px;
    margin-bottom: 20px;
    background: #000;
    font-weight: 400;
}

.registration-box .separator {
	height: 77px;
}

.registration-box P {
	padding-bottom: 10px;
}

.registration-box P LABEl {
	display: block;
}

.registration-box P INPUT {
	float: right;
}

HEADER .cart-box {
	position: absolute;
    right: 0px;
    top: 0px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

HEADER .currency-box {
	position: absolute;
    right: 195px;
    top: 12px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

BODY.fixed HEADER .currency-box {
	top: 2px;
}

HEADER .btn-cart {
    font-size: 17px;
    font-weight: 300;
    padding: 10px 75px;
}

HEADER .btn-cart.btn-cart-full {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}

HEADER .btn-cart I {
	margin: 0px;
	margin-right: 15px;
}

HEADER .btn-cart SPAN {
    font-size: 14px;
    line-height: 70px;
	vertical-align: middle;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
	float: right;
}

BODY.fixed HEADER .btn-cart SPAN {
	line-height: 50px;
}

/* ADD TO CART */
.cart-popup { position:relative; display:block; width:40%; margin:50px auto 0px auto; padding:30px; background:#fff;}
.cart-popup .close {position:relative; margin:-30px -30px 0px 0px; color: #fff; background-color: #28ace2; opacity: 1; padding:10px 20px 15px 20px; font-size: 27px; line-height:27px;}
#add_to_cart_popup { position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.7);-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;-webkit-transform: translate(0px, -100%) scale(0, 0);-moz-transform: translate(0px, -100%) scale(0, 0);-o-transform: translate(0px, -100%) scale(0, 0);-ms-transform: translate(0px, -100%) scale(0, 0);transform: translate(0px, -100%) scale(0, 0);opacity: 0;z-index: 999999;text-align: center;}
#add_to_cart_popup.open {-webkit-transform: translate(0px, 0px) scale(1, 1);-moz-transform: translate(0px, 0px) scale(1, 1);-o-transform: translate(0px, 0px) scale(1, 1);-ms-transform: translate(0px, 0px) scale(1, 1);transform: translate(0px, 0px) scale(1, 1); opacity: 1;}
#add_to_cart_popup H2 { padding-bottom: 0px; margin:0px 0px 0px 0px; font-size:27px; color: #707070;} 
#add_to_cart_popup H3 { margin:0px 0px 0px 0px; font-size:17px; color: #707070;} 
#add_to_cart_popup A I { margin-right: 10px; }
#add_to_cart_popup IMG {position: relative;display: block;width: 50%;margin: 0 auto; margin-bottom: 20px;}

.cart-detail {
	min-height: 450px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.cart-detail .content TABLE {
	border: none;
}

.cart-detail .content TABLE TH, .cart-detail .content TABLE TD {
	border: none;
}

.cart-breadcrumb {
	font-size: 16px;
	color: #0077b9;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	background: #000;
	padding: 0px;
}

.cart-breadcrumb I {
	font-size: 16px;
	color: #0077b9;
	font-weight: bold;
	background: #000;
	margin-left: 10px;
	margin-right: 10px;
}

.cart-breadcrumb SPAN {
	color: #0077b9;
	background: #000;
}

.cart-breadcrumb A {
	color: #fff;
	background: #000;
}

ARTICLE TABLE.cart-items-table {
	width: 100%;
}

ARTICLE table.cart-items-table tr {
	background: #fff;
	border-bottom: 2px solid #0077b9;
	margin-bottom: 25px;
}

ARTICLE table.cart-items-table tr td {
    background: none;
    color: white;
    font-size: 19px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
	vertical-align: middle;
}

ARTICLE table.cart-items-table tr:first-child td {
    background: none;
    color: white;
    font-size: 19px;
	padding: 0px;
	padding-left: 0px;
	padding-right: 50px;
	padding-top: 25px;
	padding-bottom: 25px;
}

ARTICLE table.cart-items-table H3 {
	color: #000;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
}

ARTICLE TABLE.cart-items-table .price {
	font-size: 24px;
    line-height: 30px;
	color: #0077b9;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
    white-space: nowrap;
}

ARTICLE TABLE.cart-items-table .price-with-vat {
	font-size: 12px;
	color: #707070;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
    white-space: nowrap;
}

ARTICLE table.cart-items-table tr td P {
	font-size: 20px;
    line-height: 30px;
	color: #000;
	font-weight: 500;
	padding: 0px;
}

ARTICLE table.cart-items-table tr td.right-box P {
	text-align: right;
}

ARTICLE table.cart-items-table tr td P STRONG {
    font-size: 24px;
    line-height: 30px;
    color: #0077b9;
    font-weight: 500;
    padding: 0px;
    margin: 0px;
}

.cart-detail .right-box .btn {
	padding: 15px 75px;
	margin-left: 10px;
}

/* fluid 5 columns */
.grid-sizer,
.grid-item { width: 20%; }
/* 2 columns */
.grid-item--width2 { width: 40%; }

.grid-item IMG {
	display: block;
}

#mapBox {
	height: 450px;
}

#category-list,
#category-list ul,
#category-list ul li,
#category-list ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#category-list {
  width: 100%;
  font-family: Raleway, sans-serif;
  color: #ffffff;
  margin-top: 35px;
}

#category-list ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#category-list ul ul {
  display: none;
}
#category-list > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#category-list > ul > li > a {
  padding: 16px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 15px;
  text-decoration: none;
  color: #ffffff;
  background: #0077b9;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#category-list > ul > li > a:hover {
  color: #d8f3f0;
}
#category-list ul > li.has-sub > a i {
  position: absolute;
  right: 22px;
  top: 50%;
  display: block;
  width: 15px;
  height: 15px;
  font-size: 15px;
  color: #ffffff;
  margin-top: -5px;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#category-list ul > li.has-sub.open > a i {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#category-list ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #dddddd;
  background: #49505a;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

#category-list ul ul li:last-child {
	border-bottom: none;
}

#category-list ul ul ul li a {
  padding-left: 32px;
}
#category-list ul ul li a:hover {
  color: #ffffff;
}

#category-list UL LI IMG {
	display: inline-block;
	width: 50px;
	height: auto;
	margin-right: 10px;
	vertical-align: middle;
}

#category-list UL LI SPAN {
	display: inline-block;
	width: 157px;
	vertical-align: middle;
}

FOOTER {
	position: relative;
	text-align: center;
	margin-top: 35px;
	background: #fff;
	border-top: 1px solid #CBD2DB;
	border-bottom: 1px solid #CBD2DB;
}

FOOTER .wrapper {
	padding-top: 50px;
	padding-bottom: 15px;
}

FOOTER H2 {
	font-size: 24px;
	line-height: 32px;
	text-align: left;
	padding-bottom: 10px;
}

FOOTER P {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	line-height: 27px;
	font-weight: normal;
	color: #58595a;
	text-align: left;
	padding-bottom: 25px;
}

FOOTER UL {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

FOOTER UL LI {
	display: block;
}

FOOTER UL LI A {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #58595a;
	text-align: left;
	color: #111;
}

FOOTER FORM {
	position: relative;
}

FOOTER FORM INPUT {
	width: 100%;
	font-size: 12px;
	line-height: 24px;
	background: none;
	border: 1px solid #CBD2DB;
	padding: 3px 10px;
	outline: none;
}

FOOTER FORM BUTTON {
	position: absolute;
	display: block;
	right: 10px;
	top: 2px;
	background: none;
	border: none;
	outline: none;
}

FOOTER .logos {
	padding-top: 25px;
	padding-bottom: 25px;
}

FOOTER .social {
	margin-top: 30px;
	margin-bottom: 10px;
}

FOOTER .social A {
	font-size: 24px;
	color: #001689;
}

FOOTER .social LI.facebook A {
	color: #445796;
}

FOOTER .social LI.instagram A {
	color: #d02975;
}

FOOTER .social LI.youtube A {
	color: #ed001b;
}

FOOTER .social LI.google A {
	color: #da5242;
}

.copyright {
	background: #f0f0f0;
}

.copyright P {
	font-size: 14px;
	line-height: 50px;
	color: #111;
	text-align: center;
	padding: 0px;
}

.left-box {
	text-align: left;
}

.center-box {
	text-align: center;
}

.right-box {
	text-align: right;
}

.full_width {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clr, .clear {
	clear: both;
}

/***** Animations *****/
@keyframes 
curveIn {  0% {
 opacity: 0;
 transform: matrix(1.4488, -0.3882, 0.3882, 1.4489, 400, -100);
}
 33% {
 opacity: 0.5;
 transform: matrix(-1, 0.1, -0.1, -1.1, -100, 50);
 transform: rotateX(90deg);
}

to {
  opacity: 1;
  -webkit-transform: none;
  transform: none
}
}

.curveIn {
  -webkit-animation-name: curveIn;
  animation-name: curveIn;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

.br-theme-fontawesome-stars .br-widget {
  height: 28px;
  white-space: nowrap;
}
.br-theme-fontawesome-stars .br-widget a {
  font: normal normal normal 20px FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  margin-right: 10px;
}
.br-theme-fontawesome-stars .br-widget a:after {
  content: '\f005';
  color: #f0f0f0;
}
.br-theme-fontawesome-stars .br-widget a.br-active:after {
  color: #0077b9;
}
.br-theme-fontawesome-stars .br-widget a.br-selected:after {
  color: #0077b9;
}
.br-theme-fontawesome-stars .br-widget .br-current-rating {
  display: none;
}
.br-theme-fontawesome-stars .br-readonly a {
  cursor: default;
}
@media print {
  .br-theme-fontawesome-stars .br-widget a:after {
    content: '\f006';
    color: black;
  }
  .br-theme-fontawesome-stars .br-widget a.br-active:after,
  .br-theme-fontawesome-stars .br-widget a.br-selected:after {
    content: '\f005';
    color: black;
  }
}

.category-filter {
	margin-bottom: 25px;
}

.category-filter FORM {
	
}

.category-filter LABEL {
	display: block;
	color: #222;
}

.category-filter .params-box {
	height: 200px;
	overflow: auto;
}

.category-filter TABLE {
	position: relative;
	width: 100%;
	font-size: 16px;
    line-height: 20px;
    color: #0077b9;
    background: #fff;
    border: 1px solid #0077b9;
    padding: 0px;
	margin-bottom: 25px;
}

.category-filter TD {
	background: #fff !important;
    color: white !important;
    font-size: 12px !important;
    padding: 5px !important;
    margin: 0px !important;
    border: none;
    border-right: 1px solid #0077b9;
}

.category-filter TD:last-child {
	border: none;
}

.category-filter TD P {
    font-size: 11px;
    text-align: center;
    font-weight: 500;
	padding: 0px;
}

.selector LABEL {
	font-size: 24px;
    margin-bottom: 35px;
}

.button {
	display: block;
    font-size: 15px;
	line-height: 25px;
	color: #000;
	text-align: center;
	text-decoration: none !important;
	padding: 5px 10px;
	margin-bottom: 20px;
	border: 1px solid #D6D6D6;
}

.button:hover, .button.active {
	color: #0077b9;
	/*background: #0077b9;*/
	border: 1px solid #0077b9;
}

.button:hover, .button.active {
	color: #fff;
	background: #0077b9;
	border: 1px solid #0077b9;
}

.ratings-header {
	padding-top: 50px;
}

.ratings-header P {
	text-align: center;
}

.ratings-header P.rating-number {
	font-size: 72px;
	line-height: 72px;
	font-weight: 400;
	padding-bottom: 25px;
}

.ratings-header H2 {
	text-align: left;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
}

.ratings-header H3 {
	text-align: left;
	font-weight: 400;
	padding: 0px;
	padding-bottom: 25px;
	margin: 0px;
}

.ratings-content {
	padding-top: 50px;
}

.ratings-content H2 {
	font-weight: 400;
	padding-bottom: 15px;
}

.ratings-content .form-control {
	min-height: 42px;
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
	box-shadow: none !important;
	outline: none;
}

.ratings-content .btn {
	text-transform: uppercase;
	padding: 10px 50px;
}

.ratings-content .br-wrapper {
	display: inline-block;
	margin-left: 15px;
    margin-top: 3px;
	vertical-align: middle;
}

.ratings-graph {
	padding: 0px !important;
	margin: 0px;
}

.ratings-graph LI {
	padding: 0px;
	padding-bottom: 10px;
}

.ratings-graph LI:before {
	display: none;
}

.ratings-graph I {
	color: #29b1e3;
	margin-left: 10px;
	margin-right: 20px;
}

.ratings-graph STRONG {
    display: inline-block;
	width: 10px;
	font-weight: normal;
}

.ratings-graph SPAN {
	position: relative;
	display: inline-block;
	width: 150px;
	height: 5px;
	margin-right: 15px;
	margin-top: -3px;
}

.ratings-graph SPAN SPAN {
	position: absolute;
	display: inline-block;
	left: 0px;
	top: 0px;
	width: 1px;
	height: 5px;
	background: #29b1e3;
}

.rating-box {
	padding: 25px;
	margin-top: 25px;
	border: 1px solid #f0f0f0;
}

.rating-box .col-md-2 {
	text-align: center;
}

.rating-box .col-md-2 H2 {
	font-size: 24px;
	color: #000;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.rating-box .col-md-2 P {
	text-align: center;
}

.rating-box I {
	color: #29b1e3;
}

.rating-box .col-md-10 {
	padding-top: 5px;
}

.form-control.error {
	border: 1px solid #ff0000;
}

LABEL.error {
	font-size: 11px;
	color: #ff0000;
}

.mobile {
	display: none !important;
}
	
.desktop {
	display: block !important;
}